Wind River Support Network

HomeDefectsLIN10-2186
Fixed

LIN10-2186 : Security Advisory - qemu - CVE-2017-15038

Created: Oct 16, 2017    Updated: Dec 3, 2018
Resolved Date: Mar 1, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.5
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Userspace

Description

Race condition in the v9fs_xattrwalk function in hw/9pfs/9p.c in QEMU (aka Quick Emulator) allows local guest OS users to obtain sensitive information from host heap memory via vectors related to reading extended attributes.

https://nvd.nist.gov/vuln/detail/CVE-2017-15038

Other Downloads


Live chat
Online